.tips-pop{
	position:absolute; z-index: 999999;
}
.tips-pop.right{
	padding-left:12px;
}
.tips-pop.bottom{
	padding-top:12px;
}
.tips-pop .arrow{
    position:absolute; 
	width:0; height:0; 
    font-size:0; 
    overflow:hidden; 
}
.tips-pop.right .arrow{
	left:-4px; top:10px;
    border-width:8px; border-style:solid; border-color: transparent #469BE9 transparent transparent;
}
.tips-pop.bottom .arrow{
	left:20px; top:-4px;
    border-width:8px; border-style:solid; border-color: transparent transparent #469BE9;
}
.tips-pop .inner{
	width:260px; max-height:220px; padding:8px;
	overflow: auto; overflow-x: hidden;
	line-height:1.5;
	white-space:normal;
	background-color: #f6f6f6;
	border-color:#469BE9; border-style: solid; border-width: 1px;
}
.tips-pop p{
	margin:3px 0;
}


.tips-pop-2{
	position: absolute; width:200px; padding-top:8px; overflow: hidden;
	display: none; z-index: 1000;
	background:url(../images/transparent.gif);
}
.tips-pop-2 .arrow{
	position:absolute; width:0; height:0; right:10px; top:-8px; 
	border-width:8px; border-style:solid; border-color: transparent transparent #1f67bb; 
	font-size:0; overflow:hidden; 
	display: none;
}
.tips-pop-2 .inner{
	padding:5px 10px; 
	background-color: #f9f9f9; border-color:#1f67bb #ccc #ccc; border-style: solid; border-width:2px 1px 1px;
}
.tips-pop-2 .inner-header{
	height:28px;
	border-bottom: 1px solid #dfdfdf;
}
.tips-pop-2 .inner-header .title{
	width:auto; height:28px !important; margin-bottom:0 !important;
	line-height:28px; padding-left:20px; 
	background:url(../images/icon-20150616.png) left center no-repeat; 
	color:#2F64B0; font-size: 13px; font-weight: 500;
}
.tips-pop-2 .inner-body{
	min-height:120px; max-height:320px; padding:5px 0; 
	overflow: auto; overflow-x: hidden;
}
	    